Versão 1.0.0.106 de 14.03.2019

Alterações: 
-Não gravar a ultima destinação usada no ini para cliente #0227#

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2018.H de 20.09.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.



                         